Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 26 Jun 2026 20:04:35 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/04344 
aadressile Rapla maakond, Märjamaa vald, Märjamaa alev, 20170 
Märjamaa-Konuvere tee // Pärnu mnt 28 // 28a, Rapla maakond, Märjamaa vald, 
Märjamaa alev, 20170 Märjamaa-Konuvere tee // Pärnu mnt 28 // 28a 
(Veetorustik, Kanalisatsioonitorustik) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27912351>  (menetlus nr: 
537237), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (MIKK VAARMANN) poole.